/* CSS Document */
html {
	overflow-y:scroll;
}
body {
	text-align: center;
	/*background:url(../img/ppsp_bg.jpg) top center no-repeat #000000;*/
	background-color:#000000;
	color:#FFFFFF;
	font-size:10px;
	line-height:1.4;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	scrollbar-arrow-color: #ffffff;
	scrollbar-face-color: #490055;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #666666;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-darkshadow-color: #333333;
	scrollbar-track-color: #999999;
}
fieldset, img {
	border:0;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquort, th, td {
	margin:0;
	padding:0;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
a {
	text-decoration: none;
}
#container {
	width: 920px;
	margin: 0px auto;
	text-align:left;
	padding-top:10px;
}
/*common*/
.clear {
	clear:both;
}
/*creafix*/
.clear:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	display:inline-block;
}
/*Hides from IE-mac ￥*/
*html .clear {
	height:1%;
}
.clear {
	display:block;
}
/*End hide from IE-mac*/
.box_left {
	float:left;
}
.box_right {
	float:right;
}
#logo_s_ds {
	position:absolute;
	left: 0px;
	top: 19px;
}
#btn_back {
	position:absolute;/*right: 25px;
	top: 435px;*/
}
a:link {
	color:#FABC09;
	text-decoration:underline;
}
a:visited {
	color:#FABC09;
	text-decoration:underline;
}
a:hover {
	color:#FFFFCC;
	text-decoration:underline;
}
a:active {
	color:#FFFFCC;
	text-decoration:underline;
}
.txt17 {
	font-size:17px;
}
/*============　navigation　=========*/

#navi {
	padding-top:15px;
	height:33px;
	width:920px;
}
#navi_wrap li {
	display:inline;
	list-style:none;
}
/*================top================*/
#top h1 {
	text-indent:-9999px;
	display:none;
}
#navi_wrap {
	height:33px;
	position:relative;
	width:920px;
	/*background:url(../img/bg_navi_wrap.jpg) top left no-repeat;*/
}
#container {
	position:relative;
}
#bn_guide {
	position:absolute;
	right: 0px;
	top: 60px;/*15+33+12*/
	height:52px;
}
#bn_atlus {
	position:absolute;
	right: 0px;
	top: 120px;/*15+33+12*/
	height:52px;
}
#bn_pseries {
	position:absolute;
	left: 0px;
	top: 60px;/*15+33+12*/
	height:52px;
}
#bn_pseries img {
	padding-right:10px;
}
#bn_guide img {
	padding-left:10px;
}
#bn_atlus img {
	padding-left:10px;
}
#bn_atlus_copy {
	position:absolute;
	left: 0px;
	top: 120px;/*15+33+12+50+10*/
	height:15px;
}
/*================BASIC================*/
#main_contents {
	width:920px;
	height:455px;
	position:relative;
}
#title {
	position:absolute;
	top:50px;
	right:0;
}
#main_contents h1 {
	position:absolute;
	left: 22px;
	top: 22px;
}
#main_contents h2 {
	position:absolute;
	left: 22px;
	top: 74px;
}
/*================　Product　==============*/
#product #main_contents {
	background:url(../product/img/bg_product.jpg) top left no-repeat;
}
#package {
	position:absolute;
	left: 624px;/*662px*/
	top: 92px;/*120px*/
}
#product {
	font-size:12px;
}
#product #txt01 {
	position:absolute;
	left: 125px;
	top: 145px;/*160*/
}
#product #txt02 {
	position:absolute;
	left: 125px;
	top: 260px;/*275*/
}
#product #txt03 {
	position:absolute;
	left: 125px;/*480*/
	top: 387px;/*387*/
}
#product #txt04 {
	position:absolute;
	left: 455px;
	top: 382px;
}
#qr {
	position:absolute;
	left: 482px;
	top: 148px;/*163*/
	line-height:1.2;
	font-size:11px;
}
.p_top5px {
	padding-top:5px;
}
/*================　Product POP UP　==============*/
#guide #wrap {
	width: 550px;
	margin: 0px auto;
	text-align:left;
	font-size:12px;
	position:relative;
}
#guide #head {
	background:url(../product/img/bg_guide_head.jpg) top left no-repeat;
	padding:120px 40px 10px 40px;
}
#guide #foot {
	background:url(../product/img/bg_guide_foot.jpg) bottom left no-repeat;
	padding:0px 40px 40px 40px;
}
#guide h1 {
	position:absolute;
	left: 30px;
	top: 28px;
}
#guide h2 {
	position:absolute;
	left: 30px;
	top: 72px;
}
#guide dt {
	padding-bottom:5px;
}
#guide dd {
	padding-bottom:15px;
}
#guide .caution {
	color:#FABC09;
}
#guide #close {
	text-align:center;
}
#guide #return {
	text-align:right;
	padding-top:5px;
}
#guide a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#guide a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#guide a:hover {
	color:#FABC09;
	text-decoration:underline;
}
#guide a:active {
	color:#FABC09;
	text-decoration:underline;
}
.txt17 {
	font-size:17px;
}
/*================　Intro　================*/
#intro #main_contents {
	background:url(../introduction/img/bg_intro.jpg) top left no-repeat;
}
#intro h3 {
	position:absolute;
	left: 280px;
	top: 54px;
}
#intro p {
	position:absolute;
	left: 433px;
	top: 157px;
	font-size:11px;
}
#intro #intro_movie {
	position:absolute;
	left: 43px;
	top: 134px;
}
#intro #movie_caution {
	position:absolute;
	left: 238px;
	top: 387px;
}
/*================　Character　================*/
#chara #main_contents {
	background:url(../character/img/bg_chara_top.jpg) top left no-repeat;
}
#navi_chara {
	position:absolute;
	left: 201px;
	top: 74px;
}
#chara_movie {
	position:absolute;
	left: 47px;
	top: 165px;
}
#chara_txt {
	position:absolute;
	left: 480px;
	top: 320px;
	font-size:12px;
	width:375px;
}
#txt_movie {
	position:absolute;
	left: 47px;
	top: 390px;
	font-size:12px;
}
#name {
	position:absolute;
	left: 43px;
	top: 121px;
}
#btn_back {
	position:absolute;
	right: 10px;
	top: 425px;
}
/*-------------　Main　-------------*/
#chara_main #main_contents {
	background:url(../character/img/bg_main.jpg) top left no-repeat;
}
#chara_main #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Maki　-------------*/
#chara_maki #main_contents {
	background:url(../character/img/bg_maki.jpg) top left no-repeat;
}
#chara_maki #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Mark　-------------*/
#chara_mark #main_contents {
	background:url(../character/img/bg_mark.jpg) top left no-repeat;
}
#chara_mark #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Nanjyo　-------------*/
#chara_nanjyo #main_contents {
	background:url(../character/img/bg_nanjyo.jpg) top left no-repeat;
}
#chara_nanjyo #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Ellie　-------------*/
#chara_ellie #main_contents {
	background:url(../character/img/bg_ellie.jpg) top left no-repeat;
}
#chara_ellie #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Brown　-------------*/
#chara_brown #main_contents {
	background:url(../character/img/bg_brown.jpg) top left no-repeat;
}
#chara_brown #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Yukino　-------------*/
#chara_yukino #main_contents {
	background:url(../character/img/bg_yukino.jpg) top left no-repeat;
}
#chara_yukino #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Ayase　-------------*/
#chara_ayase #main_contents {
	background:url(../character/img/bg_ayase.jpg) top left no-repeat;
}
#chara_ayase #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*-------------　Reiji　-------------*/
#chara_reiji #main_contents {
	background:url(../character/img/bg_reiji.jpg) top left no-repeat;
}
#chara_reiji #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*================　Story　================*/
#story #main_contents {
	background:url(../story/img/bg_story.jpg) top left no-repeat;
}
#navi_story {
	position:absolute;
	left: 40px;/*90px*/
	top: 120px;
}
/*-------------　01　-------------*/
#story_movie #main_contents {
	background:url(../story/img/bg_story_movie.jpg) top left no-repeat;
}
#story_movie #movie {
	position:absolute;
	left: 64px;
	top: 156px;
}
#story_movie #txt {
	position:absolute;
	left: 428px;
	top: 187px;
	font-size:12px;
	width:400px;
}
#story_movie #stitle_01 {
	position:absolute;
	left: 400px;
	top: 80px;
}
#story_movie #movie_caution {
	position:absolute;
	left: 258px;
	top: 400px;
}
/*================　SYSTEM　================*/
#system #main_contents {
	background:url(../system/img/bg_system.jpg) top left no-repeat;
}
#navi_system_up {
	position:absolute;
	left: 70px;
	top: 118px;
}
#navi_system_down {
	position:absolute;
	left: 70px;
	top: 282px;
}
#navi_system_up li {
	display:inline;
}
#navi_system_down li {
	display:inline;
}
#system #stitle_01 {
	position:absolute;
	left: 247px;
	top: 33px;
}
/*-------------　system01　-------------*/
#system_movie01 #main_contents {
	background:url(../system/img/bg_system_movie01.jpg) top left no-repeat;
}
#system_movie01 #stitle_01 {
	position:absolute;
	left: 445px;
	top: 119px;
}
#system_movie01 #movie {
	position:absolute;
	left: 47px;
	top: 165px;
}
#system_movie01 #txt {
	position:absolute;
	left: 465px;
	top: 180px;
	width:380px;
	font-size:12px;
}
#system_movie01 #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
#system_movie01 #btn_battle {
	position:absolute;
	left: 449px;
	top: 388px;
}
#system_movie01 #btn_battle2 {
	position:absolute;
	left: 676px;
	top: 388px;
}
/*-------------　system Movie　-------------*/
#system_movie #main_contents {
	background:url(../system/img/bg_system_movie.jpg) top left no-repeat;
}
#system_movie #stitle_01 {
	position:absolute;
	left: 445px;
	top: 119px;
}
#system_movie #movie {
	position:absolute;
	left: 47px;
	top: 165px;
}
#system_movie #txt {
	position:absolute;
	left: 465px;
	top: 180px;
	width:380px;
	font-size:12px;
}
#system_movie #movie_caution {
	position:absolute;
	left: 280px;
	top: 373px;
}
/*================　SPECIAL　================*/
#special #main_contents {
	background:url(../special/img/bg_special.jpg) top left no-repeat;
}
#navi_special {
	position:absolute;
	left: 30px;
	top: 120px;
}
/*-------------　download　-------------*/
#wallpaper #main_contents {
	background:url(../special/img/bg_wallpaper.jpg) top left no-repeat;
}
#wallpaper h3 {
	font-size:14px;
}
#txt_dl {
	position:absolute;
	top:125px;
	left:70px;
	width:810px;
	line-height:1.3;
}
#wallpaper dt {
	font-size:12px;
	padding-top:5px;/*padding-bottom:10px;*/
}
#wallpaper dd {
	padding-bottom:5px;
	padding-left:10px;
	text-indent:-1em;
}
/*-------------　wallpaper　-------------*/
#wallpaper_dl #main_contents {
	background:url(../special/img/bg_wallpaper_re.jpg) top left no-repeat;
}

#thumb_banner {
	position:absolute;
	top:86px;
	left:329px;
	width:125px;
}
#txt_banner {
	position:absolute;
	top:91px;
	left:464px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}
#thumb_wall {
	position:absolute;
	top:304px;
	left:615px;
	width:194px;
}
#txt_wall {
	position:absolute;
	top:309px;
	left:819px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}

#thumb_wall01 {
	position:absolute;
	top:304px;
	left:329px;
	width:194px;
}
#txt_wall01 {
	position:absolute;
	top:309px;
	left:533px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}
#thumb_wall02 {
	position:absolute;
	top:304px;
	left:36px;
	width:194px;
}
#txt_wall02 {
	position:absolute;
	top:309px;
	left:240px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}

#thumb_wall03 {
	position:absolute;
	top:156px;
	left:615px;
	width:194px;
}
#txt_wall03 {
	position:absolute;
	top:161px;
	left:819px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}

#thumb_wall04 {
	position:absolute;
	top:156px;
	left:329px;
	width:194px;
}
#txt_wall04 {
	position:absolute;
	top:161px;
	left:533px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}

#thumb_wall05 {
	position:absolute;
	top:156px;
	left:36px;
	width:194px;
}
#txt_wall05 {
	position:absolute;
	top:161px;
	left:240px;
	width:80px;
	text-align:lefts;
	font-size:11px;
}

/*#wallpaper #thumb_wall_02 {
	position:absolute;
	top:177px;
	left:362px;
	width:249px;
	text-align:center;
	font-size:12px;
}
#wallpaper #thumb_wall_03 {
	position:absolute;
	top:232px;
	left:665px;
	width:201px;
	text-align:center;
	font-size:12px;
}*/
#wall_download {
	position:absolute;
	top:75px;
	right:23px;
	font-size:13px;
}
#bn_download {
	position:absolute;
	top:95px;
	right:23px;
	font-size:13px;
}
#wallpaper_dl a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#wallpaper_dl a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#wallpaper_dl a:hover {
	color:#FABC09;
	text-decoration:underline;
}
#wallpaper_dl a:active {
	color:#FABC09;
	text-decoration:underline;
}
.wall_psp {
padding-top:10px;
}
/*-------------　Sound　-------------*/
#sound #main_contents {
	background:url(../special/img/bg_sound.jpg) top left no-repeat;
}
#sound h3 {
	position:absolute;
	left: 274px;
	top: 40px;
}
#sound h4 {
	position:absolute;
	left: 472px;
	top: 123px;
}
#sound #txt_01 {
	position:absolute;
	top:315px;
	left:472px;
	width:400px;
	font-size:14px;
}
#sound #txt_02 {
	position:absolute;
	top:360px;
	left:472px;
	width:420px;
	font-size:10px;
}
#sound #txt_02 p {
	padding-left:1em;
	text-indent:-1em;
}
/*----　Sound Btn　-----*/
#sound #music_txt01 {
	position:absolute;
	top:156px;
	left:77px;
	width:52px;
}
#sound #music_01 {
	position:absolute;
	top:156px;
	left:163px;
	width:52px;
}
#sound #music_txt02 {
	position:absolute;
	top:196px;
	left:77px;
	width:52px;
}
#sound #music_02 {
	position:absolute;
	top:196px;
	left:163px;
	width:52px;
}
#sound #music_txt03 {
	position:absolute;
	top:229px;
	left:60px;
	width:52px;
}
#sound #music_03 {
	position:absolute;
	top:237px;
	left:163px;
	width:52px;
}
#sound #music_txt04 {
	position:absolute;
	top:271px;
	left:60px;
	width:52px;
}
#sound #music_04 {
	position:absolute;
	top:280px;
	left:163px;
	width:52px;
}
#sound #music_txt05 {
	position:absolute;
	top:312px;
	left:60px;
	width:52px;
}
#sound #music_05 {
	position:absolute;
	top:321px;
	left:163px;
	width:52px;
}
#sound #music_txt06 {
	position:absolute;
	top:354px;
	left:60px;
	width:52px;
}
#sound #music_06 {
	position:absolute;
	top:363px;
	left:163px;
	width:52px;
}
#sound #music_txt07 {
	position:absolute;
	top:146px;
	left:242px;
	width:90px;
}
#sound #music_07 {
	position:absolute;
	top:155px;
	left:350px;
	width:52px;
}
#sound #music_txt08 {
	position:absolute;
	top:185px;
	left:242px;
	width:90px;
}
#sound #music_08 {
	position:absolute;
	top:197px;
	left:350px;
	width:52px;
}
#sound #music_txt09 {
	position:absolute;
	top:229px;
	left:242px;
	width:90px;
}
#sound #music_09 {
	position:absolute;
	top:238px;
	left:350px;
	width:52px;
}
#sound #music_txt10 {
	position:absolute;
	top:272px;
	left:242px;
	width:90px;
}
#sound #music_10 {
	position:absolute;
	top:279px;
	left:350px;
	width:52px;
}
#sound #music_txt11 {
	position:absolute;
	top:312px;
	left:242px;
	width:90px;
}
#sound #music_11 {
	position:absolute;
	top:321px;
	left:350px;
	width:52px;
}
#sound #music_txt12 {
	position:absolute;
	top:355px;
	left:242px;
	width:90px;
}
#sound #music_12 {
	position:absolute;
	top:363px;
	left:350px;
	width:52px;
}
/*-------------　Movie TOP　-------------*/
#movie_sp #main_contents {
	background:url(../special/img/bg_movie.jpg) top left no-repeat;
}
#movie_sp #movie_title01 {
	position:absolute;
	top:127px;
	left:154px;
}
#movie_sp #movie_title02 {
	position:absolute;
	top:127px;
	left:506px;
}
#movie_sp #movie_thum01 {
	position:absolute;
	top:171px;
	left:154px;
}
#movie_sp #movie_thum02 {
	position:absolute;
	top:171px;
	left:506px;
}
#movie_sp #movie_thum03 {
	position:absolute;
	top:391px;
	left:506px;
}
/*-------------　Movie　Preview-------------*/
#movie_sp_preview #main_contents {
	background:url(../special/img/bg_movie_preview.jpg) top left no-repeat;
}
#movie_sp_preview #movie_preview {
	position:absolute;
	top:62px;
	left:269px;
}
/*-------------　Movie　Opening-------------*/
#movie_sp_opening #main_contents {
	background:url(../special/img/bg_movie_opening.jpg) top left no-repeat;
}
#movie_sp_opening #movie_preview01 {
	position:absolute;
	top:166px;
	left:88px;
}
#movie_sp_opening #movie_preview02 {
	position:absolute;
	top:166px;
	left:516px;
}
/*-------------　Movie　Op01-------------*/
#movie_sp_op01 #main_contents {
	background:url(../special/img/bg_movie_op01.jpg) top left no-repeat;
}
#movie_sp_op01 #movie_preview {
	position:absolute;
	top:166px;
	left:268px;
	width:384px;
	height:216px;
}

/*================　butterfly ================*/
#butterfly #main_contents {
	background:url(../wallpaper/img/bg_wallpaper.jpg) top left no-repeat;
}
#butterfly #thumb_wall {
	position:absolute;
	top:134px;
	left:128px;
	width:305px;
	text-align:center;
	font-size:12px;
}
#butterfly #thumb_wall_02 {
	position:absolute;
	top:152px;
	left:506px;
	width:260px;
	text-align:center;
	font-size:12px;
}
#butterfly #wall_download {
	position:absolute;
	top:75px;
	right:23px;
	font-size:13px;
}
#butterfly #bn_download {
	position:absolute;
	top:95px;
	right:23px;
	font-size:13px;
}
#butterfly a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#butterfly a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#butterfly a:hover {
	color:#FABC09;
	text-decoration:underline;
}
#butterfly a:active {
	color:#FABC09;
	text-decoration:underline;
}

#butterfly_sound {
	position:absolute;
	top:417px;
	left:6px;
}

/*------------- butterfly meguro -------------*/
#butterfly_m #main_contents {
	background:url(../wallpaper/img/bg_wallpaper_meguro.jpg) top left no-repeat;
}
#butterfly_m #thumb_wall {
	position:absolute;
	top:124px;
	left:520px;
	width:246px;
	text-align:center;
	font-size:12px;
}
#butterfly_m #thumb_wall_02 {
	position:absolute;
	top:288px;
	left:520px;
	width:221px;
	text-align:center;
	font-size:12px;
}
#butterfly_m #wall_txt {
	position:absolute;
	top:124px;
	left:770px;
	width:120px;
	font-size:12px;
}
#butterfly_m #wall_psp_txt {
	position:absolute;
	top:288px;
	left:745px;
	width:150px;
	font-size:12px;
}
#butterfly_m #comment {
	position:absolute;
	top:195px;
	left:73px;
	width:390px;
	font-size:12px;
}
#butterfly_m #wall_download {
	position:absolute;
	top:75px;
	right:23px;
	font-size:13px;
}
#butterfly_m a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
#butterfly_m a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
#butterfly_m a:hover {
	color:#FABC09;
	text-decoration:underline;
}
#butterfly_m a:active {
	color:#FABC09;
	text-decoration:underline;
}

/*------------- butterfly download　-------------*/
#butterfly_dl #main_contents {
	background:url(../special/img/bg_wallpaper.jpg) top left no-repeat;
}
#butterfly_dl h3 {
	font-size:14px;
}
#butterfly_dl #txt_dl {
	position:absolute;
	top:125px;
	left:70px;
	width:810px;
	line-height:1.3;
}
#butterfly_dl dt {
	font-size:12px;
	padding-top:5px;/*padding-bottom:10px;*/
}
#butterfly_dl dd {
	padding-bottom:5px;
	padding-left:10px;
	text-indent:-1em;
}
